### Property

# Phosh DBusDisplayConfig:night-light-supported

since: 0

#### Declaration

    property night-light-supported: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “NightLightSupported”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Getter method | `phosh_dbus_display_config_get_night_light_supported()`
Setter method | `phosh_dbus_display_config_set_night_light_supported()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no